## ros-humble-pmb2-gazebo 4.0.4

=== debian/changelog ===
ros-humble-pmb2-gazebo (4.0.4-1jammy) jammy; urgency=high

  * Merge branch 'fix/set-is-robot' into 'humble-devel'
    Use a different navigation launcher for simulation
    See merge request robots/pmb2_simulation!60
  * use pmb2_sim_navigation
  * setting is_robot argument for simulation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-pmb2-gazebo (4.0.3-1jammy) jammy; urgency=high

  * add missing gazebo_plugins dependencies
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-gazebo (4.0.2-1jammy) jammy; urgency=high

  * Merge branch 'fix/2dnav' into 'humble-devel'
    using pmb2_2dnav
    See merge request robots/pmb2_simulation!55
  * using pmb2_2dnav
  * Merge branch 'robot_state_publisher' into 'humble-devel'
    remove robot_state_publisher from pmb2_spawn
    See merge request robots/pmb2_simulation!53
  * remove robot_state_publisher from pmb2_spawn
  * Contributors: Jordan Palacios, Noel Jimenez, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pmb2-gazebo (4.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 30 Nov 2022 00:00:00 -0000

ros-humble-pmb2-gazebo (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'refactor_simulation_launchers' into 'humble-devel'
    Refactor simulation launchers
    See merge request robots/pmb2_simulation!50
  * move navigation to simulation launcher
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 08 Nov 2022 00:00:00 -0000

ros-humble-pmb2-gazebo (3.0.3-1jammy) jammy; urgency=high

  * Merge branch 'add_missing_dep' into 'humble-devel'
    add missing dependency
    See merge request robots/pmb2_simulation!47
  * add missing dependency
  * Merge branch 'cleanup' into 'humble-devel'
    Update package.xml deps
    See merge request robots/pmb2_simulation!46
  * update package.xml deps
  * Merge branch 'refactor_launch_files' into 'humble-devel'
    Refactor ld population
    See merge request robots/pmb2_simulation!42
  * refactor LaunchDescription population
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright and license
    See merge request robots/pmb2_simulation!41
  * update copyright and license
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_simulation!40
  * update maintainers
  * Merge branch 'run_tests' into 'humble-devel'
    fix linter errors
    See merge request robots/pmb2_simulation!39
  * linters
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-gazebo (3.0.2-1jammy) jammy; urgency=high

  * Add gazebo_ros2_control dependency
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-gazebo (3.0.1-1jammy) jammy; urgency=high

  * Resolve missing dependency
  * Merge branch 'foxy_obstacle_avoidance' into 'foxy-devel'
    default world
    See merge request robots/pmb2_simulation!33
  * default world
  * Contributors: Noel Jimenez Garcia, Victor Lopez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 13 Aug 2021 00:00:00 -0000

ros-humble-pmb2-gazebo (3.0.0-1jammy) jammy; urgency=high

  * Cleanup old launch files
  * Correct python launch file
  * Add ament and apply corrections
  * Cleanup
  * Cleanup pmb2_gazebo spawn
  * Path fixes for gazebo
  * First gazebo launch with ROS2
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 20 Jul 2021 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.24-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 13 Jan 2021 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.23-1jammy) jammy; urgency=high

  * Merge branch 'rename_tf_prefix' into 'erbium-devel'
    Rename tf_prefix to robot_namespace
    See merge request robots/pmb2_simulation!30
  * Rename tf_prefix to robot_namespace
  * Contributors: davidfernandez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.22-1jammy) jammy; urgency=high

  * Merge branch 'add-more-gz-args' into 'erbium-devel'
    Add more gz args to use other worlds or models
    See merge request robots/pmb2_simulation!29
  * Add more gz args to use other worlds or models
  * Contributors: Victor Lopez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 14 Apr 2020 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.21-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 03 Apr 2020 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.20-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 19 Mar 2020 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.19-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 22 Oct 2019 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.18-1jammy) jammy; urgency=high

  * Merge branch 'refactoring' into 'erbium-devel'
    removed public launches in favor of using public_sim flag
    See merge request robots/pmb2_simulation!23
  * removed joystick teleop
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 14 Oct 2019 00:00:00 -0000

ros-humble-pmb2-gazebo (2.0.17-1jammy) jammy; urgency=high

  * Merge branch 'remove-sonar-cloud' into 'erbium-devel'
    remove sonar cloud
    See merge request robots/pmb2_simulation!21
  * remove sonar cloud
  * Contributors: Procópio Stein, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 10 Oct 2019 00:00:00 -0000


