=== debian/control ===
Source: ros-humble-pmb2-gazebo
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pmb2-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-gazebo-plugins, ros-humble-gazebo-ros, ros-humble-gazebo-ros2-control, ros-humble-launch-pal, ros-humble-pal-gazebo-plugins, ros-humble-pal-gazebo-worlds, ros-humble-pmb2-2dnav, ros-humble-pmb2-bringup, ros-humble-pmb2-description, ros-humble-ros-workspace
Description: Simulation files for the PMB2 robot.
