## ros-humble-pmb2-gazebo 4.0.16

=== debian/changelog ===
ros-humble-pmb2-gazebo (4.0.16-2bookworm) bookworm; urgency=high

  * added advanced navigation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.15-2bookworm) bookworm; urgency=high

  * Add slam argument for navigation
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 04 Jul 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.14-2bookworm) bookworm; urgency=high

  * Change courier sensors to add-on-module
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.13-2bookworm) bookworm; urgency=high

  * Change import for launch args
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.12-2bookworm) bookworm; urgency=high

  * Fix linters
  * Remove unused dependencies
  * Remove unused worlds, models and media'
  * Add public sim check
  * Contributors: David ter Kuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.11-2bookworm) bookworm; urgency=high

  * courier_rgdb_sensor renamed
  * Launch std
  * Contributors: Oscar, oscarmartinez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.10-2bookworm) bookworm; urgency=high

  * added pose configuration in spawn entity
  * added pose conifiguration in spawn_entity args
  * Contributors: martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 May 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.9-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/ros2-pipelines' into 'humble-devel'
    navigation pipeline integration for private sim
    See merge request robots/pmb2_simulation!68
  * cosmetic
  * update readme and cosmetic
  * removed slam arg
  * linters
  * navigation pipeline integration for private sim
  * Contributors: andreacapodacqua, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.8-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 04 Feb 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.7-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/register-components' into 'humble-devel'
    use single entry point for navigation
    See merge request robots/pmb2_simulation!66
  * use single entry point for navigation
  * Merge branch 'abr/fix/world-name' into 'humble-devel'
    moving world_name to pal_gazebo_worlds
    See merge request robots/pmb2_simulation!65
  * moving world_name to pal_gazebo_worlds
  * Contributors: Noel Jimenez, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.6-2bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.5-2bookworm) bookworm; urgency=high

  * Set use_sim_time true
  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.4-2bookworm) bookworm; urgency=high

  * Merge branch 'fix/set-is-robot' into 'humble-devel'
    Use a different navigation launcher for simulation
    See merge request robots/pmb2_simulation!60
  * use pmb2_sim_navigation
  * setting is_robot argument for simulation
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.3-2bookworm) bookworm; urgency=high

  * add missing gazebo_plugins dependencies
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Apr 2023 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.2-2bookworm) bookworm; urgency=high

  * Merge branch 'fix/2dnav' into 'humble-devel'
    using pmb2_2dnav
    See merge request robots/pmb2_simulation!55
  * using pmb2_2dnav
  * Merge branch 'robot_state_publisher' into 'humble-devel'
    remove robot_state_publisher from pmb2_spawn
    See merge request robots/pmb2_simulation!53
  * remove robot_state_publisher from pmb2_spawn
  * Contributors: Jordan Palacios, Noel Jimenez, antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Feb 2023 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.1-2bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 29 Nov 2022 16:00:00 -0000

ros-humble-pmb2-gazebo (4.0.0-2bookworm) bookworm; urgency=high

  * Merge branch 'refactor_simulation_launchers' into 'humble-devel'
    Refactor simulation launchers
    See merge request robots/pmb2_simulation!50
  * move navigation to simulation launcher
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 07 Nov 2022 16:00:00 -0000

ros-humble-pmb2-gazebo (3.0.3-2bookworm) bookworm; urgency=high

  * Merge branch 'add_missing_dep' into 'humble-devel'
    add missing dependency
    See merge request robots/pmb2_simulation!47
  * add missing dependency
  * Merge branch 'cleanup' into 'humble-devel'
    Update package.xml deps
    See merge request robots/pmb2_simulation!46
  * update package.xml deps
  * Merge branch 'refactor_launch_files' into 'humble-devel'
    Refactor ld population
    See merge request robots/pmb2_simulation!42
  * refactor LaunchDescription population
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright and license
    See merge request robots/pmb2_simulation!41
  * update copyright and license
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers

